import { questionNumberTypeList, scoreTypeList, switchOption } from './common';

// 口语表达数据模板
export const answerQuestionData = {
  type: 'answer_question', // 题型
  stem: '', // 题干
  reference_answer: '', // 参考答案
  answer: {
    score: 1,
    score_type: scoreTypeList[0].value,
  }, // 答案
  // 题型属性
  property: {
    question_number: '1', // 题号
    is_enable_reference_answer: switchOption[0].value, // 是否开启参考答案
    score: 1, // 分值
    score_type: scoreTypeList[0].value, // 分值类型
  },
  // 其他属性
  other: {
    question_number_type: questionNumberTypeList[0].value, // 题号类型
  },
};
